_id: TToMA55wccezlRsQ
effects: []
flags: {}
img: icons/svg/item-bag.svg
name: Kontrolle über Gefühle
type: formulaInstruction
permission:
  default: 0
  yvvDMQaXauI6jqok: 3
_key: '!items!TToMA55wccezlRsQ'
data:
  name: ''
  structures:
    extremeEasy:
      name: ''
      active: false
    veryEasy:
      name: grundlegend
      active: true
    easy:
      name: ''
      active: false
    difficult:
      name: ''
      active: false
    veryDifficult:
      name: herausfordernd
      active: true
    extremeDifficult:
      name: ''
      active: false
    complex:
      name: ''
      active: false
    veryComplex:
      name: anspruchsvoll
      active: true
    extremeComplex:
      name: ''
      active: false
  durations:
    timeframe: true
    instantaneousNatural: false
    instantaneousPermanent: false
  targetCategories:
    creature: true
    object: true
    zone: true
  costs:
    veryEasy:
      base: 2
      duration: 1
      durationBase: 'oneGameRound'
    veryDifficult:
      base: 4
      duration: 2
      durationBase: 'oneGameRound'
    veryComplex:
      base: 8
      duration: 4
      durationBase: 'oneGameRound'
